/* 内容 */
.content {
  font-size: 16px;
  max-width: 70%;
  margin-left: 0;
}
/* 小尺寸图片 */
.custom-img {
  max-width: 30%; 
  height: auto; 
}

h1 {
  font-size: 24px; 
}

h2 {
  font-size: 18px;
}

/* 页面底部留白 */
.spacer {
  height: 200px;
}

/* 将展开/收起按钮的位置调整到顶部 */
.sidebar-toggle {
  top: 20px; /* 调整按钮距离顶部的距离 */
  bottom: unset; /* 清除默认的 bottom 属性 */
}

.sidebar-nav {
  margin-top: 20px; /* 增加上边距，避免被按钮遮挡 */
}



@media (max-width: 768px) {
  
  video {
    max-width: 100%;
  }

  .content {
    max-width: 100%;
}

  .content img {
    max-width: 100%;
}

  .spacer {
     height: 100px;
}
}


 